rpl
intelligent recursive search/replace utility

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/rpl

general

source
rpl (source, utils)
version
1.5.7-1
maint
Kevin Coyner
std-ver
3.9.8

versions ... ...pool

o-o-stable
save 1.5.5-1
oldstable
save 1.5.5-1
stable
save 1.5.7-1
testing
save 1.5.7-1
unstable
save 1.5.7-1
Ubuntu
1.5.7-1

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.2 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • rpl: Override says utils - optional, .deb says python - optional

news RSS

bugs

all bug history graph
2
RC
0
I&N
2
M&W
0
F&P
0